 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/CoolMice.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  background-image: none;
  margin: 202px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 102px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 112px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/CoolMiceBG01.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 678px;
}

.u-section-2 .u-text-1 {
  text-align: center;
  font-weight: 700;
  margin: 81px auto 0;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/CoolMouse001.png");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 781px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 131px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 131px;
  background-image: linear-gradient(#1b46ec, #db545a);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 131px;
  background-image: linear-gradient(#db545a, #1b46ec);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-btn-2 {
  font-size: 1.125rem;
  margin: 11px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 131px;
  background-image: linear-gradient(#1b46ec, #db545a);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-btn-3 {
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 108px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 108px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 108px;
  }

  .u-section-3 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 108px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: linear-gradient(#db545a, #ffd700);
}

.u-section-4 .u-sheet-1 {
  min-height: 657px;
}

.u-section-4 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 235px 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 316px;
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-4 .u-icon-1 {
  height: 47px;
  width: 55px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 30px 30px;
}

.u-section-4 .u-icon-2 {
  height: 52px;
  width: 55px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 40px 30px 30px;
}

.u-section-4 .u-icon-3 {
  height: 50px;
  width: 55px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 35px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 261px;
  }

  .u-section-4 .u-icon-1 {
    color: rgb(135, 148, 246) !important;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 600px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: linear-gradient(#ffd700, #1b46ec);
}

.u-section-5 .u-sheet-1 {
  min-height: 675px;
}

.u-section-5 .u-group-1 {
  width: 385px;
  min-height: 525px;
  margin: 75px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-icon-1 {
  width: 88px;
  height: 59px;
  margin: 78px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.77778rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 736px;
  margin: -462px 0 62px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 400px;
  grid-gap: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-5 .u-image-1 {
  height: 175px;
  width: 175px;
  background-image: url("images/CoolMouse015.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 50px 30px;
}

.u-section-5 .u-image-2 {
  height: 175px;
  width: 175px;
  background-image: url("images/CoolMouse048.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 50px 30px;
}

.u-section-5 .u-image-3 {
  height: 175px;
  width: 175px;
  background-image: url("images/Coolmouse103.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-5 .u-group-1 {
    width: 322px;
    min-height: 558px;
    margin-top: 70px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-list-1 {
    width: 605px;
    margin-top: -492px;
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 426px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 148px;
    width: 148px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 148px;
    width: 148px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 148px;
    width: 148px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-5 .u-group-1 {
    min-height: 445px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 62px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 315px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-5 .u-group-1 {
    min-height: 477px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 659px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-6 {
  background-image: linear-gradient(#1b46ec, #db545a);
}

.u-section-6 .u-sheet-1 {
  min-height: 168px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 164px;
  min-width: 68px;
  margin: 0 auto;
}

.u-section-6 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-icon-2 {
  height: 0;
}

.u-section-6 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 64px;
  }
}